/* ============================== START CSS Containers ============================== */

body { margin: 0; padding: 0; padding-bottom: 10px; background: #000;}
body, table, td, th, select, input, textarea { font-size: 85%; font-family: Georgia, serif; }

/* Containers */
#page-outer { margin: auto;}
#page-inner { margin-bottom: 10px; margin-top: 15px; }
.PageWidthRelative { width: 75%; }
.PageWidthAbsolute { width: 1108px; }
.fontSizeAdjustment { font-size: 100% }

#header-outer { }
#header-inner { }

#logo-outer { float: left; width: 40%; margin-top: 10px; }
#logo-inner { }

#login-outer { width: 340px; float: right; margin-top: 70px; background: #000 url("../../images/login-bkgr.gif") no-repeat right top; }
#login-inner { overflow: hidden; width: 100%; padding: 3px 3px; font-size: 1.250em; }

#change-lang-link-outer { width: 30%; float: left; font-size: 0.95em; color: #bfbfbf; }
#change-lang-link-inner { overflow: hidden; width: 100%; padding-top: 3px; }

a.change-lang-link-inner:link { color: #bfbfbf; font-size: 0.95em; text-decoration: none; background: transparent url("../../images/toolkit-link-arrow.gif") no-repeat right center; padding-right: 11px; }
a.change-lang-link-inner:visited { color: #bfbfbf; font-size: 0.95em; text-decoration: underline; background: transparent url("../../images/toolkit-link-arrow.gif") no-repeat right center; padding-right: 11px; }
a.change-lang-link-inner:hover { color: #bfbfbf; font-size: 0.95em; text-decoration: underline; background: transparent url("../../images/toolkit-link-arrow.gif") no-repeat right center; padding-right: 11px; }
a.change-lang-link-inner:active { color: #fff; font-size: 0.95em; text-decoration: underline; background: transparent url("../../images/toolkit-link-arrow.gif") no-repeat right center; padding-right: 11px; }


#content-outer { clear: both; background: #000 url("../../images/main-outer-bkgr.gif") no-repeat left bottom; color: #333; }
#main-inner { width: 100%; overflow: hidden; background: transparent; padding-bottom: 152px; }

#masthead-outer { clear: both; background: #000; color: #333; }
#masthead-inner { width: 100%; overflow: hidden; }

#masthead-left { float: left; width: 682px; }
#masthead-right { float: right; width: 224px; background: #000 url("../../images/contact-panel-bkgr.jpg") no-repeat left bottom; color: #fff; height: 280px; }

.contact-us-txt-larger { padding-left: 10px; padding-bottom: 10px; font-size: 1.125em; }
.contact-us-txt { padding-left: 10px; padding-bottom: 10px; font-size: 0.95em; font-weight: bold; }

a.contact-us-txt-link:link { color: #fff; text-decoration: none; background: transparent url("../../images/white-link-arrow.gif") no-repeat right center; padding-right: 16px; }
a.contact-us-txt-link:visited { color: #fff; text-decoration: underline; background: transparent url("../../images/white-link-arrow.gif") no-repeat right center; padding-right: 16px; }
a.contact-us-txt-link:hover { color: #fff; text-decoration: underline; background: transparent url("../../images/white-link-arrow.gif") no-repeat right center; padding-right: 16px; }
a.contact-us-txt-link:active { color: #f4f4f4; text-decoration: underline; background: transparent url("../../images/white-link-arrow.gif") no-repeat right center; padding-right: 16px; }

.masthead-img-margin { margin-bottom: 8px; }

.masthead-img-padded { clear: both; margin-left: 10px;  }

#left-outer { float: left; width: 195px; }
#left-inner { float: right; width: 185px; }

#content-outer { margin-left: 215px; margin-right: 10px; }
#content-inner { width: 1070px; overflow: hidden; color: #333; }

.element-content-outer { padding: 5px; }
.element-content-inner { }
.element-footer-options-outer { margin: 15px; }
.element-footer-options-inner { float: left; overflow: hidden; }

/* =============================== END CSS Containers =============================== */

/* ============================== START CSS Columns and Panels ============================== */

/* Columns Alpha */
.element-columns-alpha-outer { clear: both; }
.element-columns-alpha-inner { width: 100%; overflow: hidden; }

.element-column-left-alpha-outer { }
.element-column-left-alpha-inner { width: 100%; overflow: hidden; }
.element-column-left-alpha-content { }

.element-column-right-alpha-outer { }
.element-column-right-alpha-inner { width: 100%; overflow: hidden; }
.element-column-right-alpha-content { }

/* Panel alpha */
.element-panel-alpha-outer { clear: both; background: transparent url("../../images/panel_left_a.gif") repeat-y left top; margin-bottom: 10px; }
.element-panel-alpha-inner { overflow: hidden; width: 100%; background: url("../../images/panel_right_a.gif") repeat-y right top; }

.element-panel-alpha-icon-outer {  }
.element-panel-alpha-icon-inner {  }

.element-panel-alpha-header-outer { background: url("../../images/panel_tr_a.gif") no-repeat right top; }
.element-panel-alpha-header-inner { background: url("https://2tservices.fr/images/panel_tl_a.gif") no-repeat left top; padding: 6px 10px 6px 10px; }

div.element-panel-alpha-body-outer { background: url("https://2tservices.fr/images/panel_br_a.gif") no-repeat right bottom; }
div.element-panel-alpha-body-inner { width: 100%; overflow: hidden; background: url("https://2tservices.fr/images/panel_bl_a.gif") no-repeat left bottom; padding-bottom: 10px; }

div.element-panel-alpha-body-content-outer {  }
div.element-panel-alpha-body-content-inner { overflow: hidden; width: 100%; color: #404040; }

div.element-panel-alpha-body-content-inner ul { margin: 10px 0; padding-left: 0em; color: #000000; }
div.element-panel-alpha-body-content-inner li { list-style-type: none; margin: 0 0 10px 0; padding: 0 10px 10px 10px; border-bottom: 1px dotted #bfbfbf; }

div.element-panel-alpha-body-content-inner div.ContentEditor { padding: 0 10px; }

/* Panel Beta */
.element-panel-beta-outer { clear: both; background: transparent url("../../images/panel_left_a.gif") repeat-y left top; margin-bottom: 10px; }
.element-panel-beta-inner { overflow: hidden; width: 100%; background: url("../../images/panel_right_a.gif") repeat-y right top; }

.element-panel-beta-icon-outer {  }
.element-panel-beta-icon-inner {  }

.element-panel-beta-header-outer { background: url("https://2tservices.fr/images/panel_tr_b.gif") no-repeat right top; }
.element-panel-beta-header-inner { background: url("https://2tservices.fr/images/panel_tl_a.gif") no-repeat left top; padding: 6px 10px 6px 10px; }

div.element-panel-beta-body-outer { background: url("https://2tservices.fr/images/panel_br_a.gif") no-repeat right bottom; }
div.element-panel-beta-body-inner { width: 100%; overflow: hidden; background: url("https://2tservices.fr/images/panel_bl_a.gif") no-repeat left bottom; padding-bottom: 15px; }

div.element-panel-beta-body-content-outer { padding: 10px; }
div.element-panel-beta-body-content-inner { overflow: hidden; width: 100%; color: #404040; }

div.element-panel-beta-body-content-inner ul { }
div.element-panel-beta-body-content-inner li { }

/* Panel gamma */
.element-panel-gamma-outer { clear: both; background: transparent url("../../images/panel_left_a.gif") repeat-y left top; margin-bottom: 10px; }
.element-panel-gamma-inner { overflow: hidden; width: 100%; background: url("../../images/panel_right_a.gif") repeat-y right top; }

.element-panel-gamma-icon-outer {  }
.element-panel-gamma-icon-inner {  }

.element-panel-gamma-header-outer { background: url("https://2tservices.fr/images/panel_tr_g.gif") no-repeat right top; }
.element-panel-gamma-header-inner { background: url("https://2tservices.fr/images/panel_tl_g.gif") no-repeat left top; padding: 6px 10px 6px 10px; }

div.element-panel-gamma-body-outer { background: url("https://2tservices.fr/images/panel_br_a.gif") no-repeat right bottom; }
div.element-panel-gamma-body-inner { width: 100%; overflow: hidden; background: url("https://2tservices.fr/images/panel_bl_a.gif") no-repeat left bottom; padding-bottom: 15px; }

div.element-panel-gamma-body-content-outer { padding: 10px; }
div.element-panel-gamma-body-content-inner { overflow: hidden; width: 100%; color: #404040; }

div.element-panel-gamma-body-content-inner ul { }
div.element-panel-gamma-body-content-inner li { }

/* Panel Delta - image asset spacer - panel 4 */
.page-element-outer.panel-delta { clear: both; margin-bottom: 25px; }
.panel-delta .page-element-inner { width: 100%; overflow: hidden; }
.panel-delta .page-element-body {  }
.panel-delta .panel-header-outer { display: none; }
.panel-delta .panel-header-inner {  }
.panel-delta .panel-header-inner h2 {  }
.panel-delta .panel-body-outer {  }
.panel-delta .panel-body-inner {  }
.panel-delta .panel-content-outer { padding: 25px 0 0px 0; }
.panel-delta .panel-content-inner { width: 100%; overflow: hidden; }

/* Tab Panels */

.element-tabs-container-alpha-outer { background: url("https://2tservices.fr/images/tabs-container-bkgr.gif") no-repeat left bottom;  }
.element-tab-container-alpha-inner {  }
.element-tabs-menu-outer { margin-bottom: 10px; }
.element-tabs-menu-inner { width: 100%; overflow: hidden; }

.element-tabs-menu-tab { display: block; float: left; width: 51px; }

.element-tabs-menu-tab-alpha { }
.element-tabs-menu-tab-beta {  }
.element-tabs-menu-tab-gamma {  }
.element-tabs-menu-tab-delta { }
.element-tabs-menu-tab-epsilon { width: 234px; }
.element-tabs-menu-tab-zeta {  }
.element-tabs-menu-tab-eta {  }

a.element-tabs-menu-link:link, a.element-tabs-menu-link:visited { width: 100%; height: 25px; min-height: 25px; background: url("https://2tservices.fr/images/tab-menu-unselected.gif") no-repeat top left !important; color: #404040; display: block; text-decoration: none; }
a.element-tabs-menu-link:hover, a.element-tabs-menu-link:active { background: url("https://2tservices.fr/images/tab-menu-selected.gif") no-repeat top left !important; color: #404040; display: block; text-decoration: underline !important; cursor: pointer; }

a.element-tabs-menu-link-selected:link, a.element-tabs-menu-link-selected:visited { width: 100%; height: 25px; min-height: 25px; background: url("https://2tservices.fr/images/tab-menu-selected.gif") no-repeat top left !important; color: #6699c2; display: block; text-decoration: underline; }
a.element-tabs-menu-link-selected:hover, a.element-tabs-menu-link-selected:active { background: url("https://2tservices.fr/images/tab-menu-selected.gif") no-repeat top left !important; color: #6699c2; display: block; text-decoration: underline !important; cursor: pointer; }

.element-tabs-menu-tab-inner { display: block; padding: 0 5px 0 5px; }

span.element-tabs-menu-tab-inner { padding: 5px; }

.element-tabs-alpha {}
.element-tabs-beta {}
.element-tabs-gamma {}
.element-tabs-delta {}
.element-tabs-epsilon { }
.element-tabs-zeta {}
.element-tabs-eta {}
.element-tabs-theta {}

.element-tabs-alpha {}

.element-tabs-panel-inner { padding: 0 10px 0px 10px; }

/* Tab Page Navigation */
.el-tab-navigation-outer { padding-top: 50px; }

/* AZ Menu */
.AZLinkBar { color: #000000; font-size: 0.95em; padding-top: 10px; padding-bottom: 10px; }

/* =============================== END CSS Columns and Panels =============================== */

/* =============================== START CSS General Presentation =============================== */

/* Float Generics */
.fl, .float-left { float: left; }
.fr, .float-right { float: right; text-align: justify;  }

/* Generics */

hr { height: 1px; color: #5f5f5f; background: #5f5f5f; padding: 0; margin-top: 0em; margin-bottom: 0em; line-height: 1px; border: 0; }

strong { font-weight: bold; }
em { font-style: italic; }

form, ul, ol, p { padding: 0; margin: 0; }

/*
ul { list-style-type: none; padding-left: 0em; margin-left: 0em; }
ul li { background: transparent url("/images/custom-bullet.gif") no-repeat left top; padding-left: 15px; }


ul { list-style-type: none; padding-left: 0em; margin-left: 0em; }
ul li { background: transparent url("/images/custom-bullet2.gif") no-repeat left top; padding-left: 15px; }

ul.item-list li { background: none; }

*/

ol { padding-left: 1.75em; margin-left: 1.75em; }
ol li { list-style-type: decimal; }

img, .noborder, .spacer { border: 0; }
.center, .Center { margin: auto; text-align: center; }
.invisible, .hide { display: none; }
fieldset.hide { border: 0; padding: 0; margin: 0; display: block; }
legend.hide { display: none; }
label.hide { display: none; }

/* All Links */
a:link { color: #6699c2; text-decoration: none; }
a:visited { color: #6699c2; text-decoration: underline; }
a:hover, a:active {	color: #6699c2; text-decoration: none; background: transparent; text-decoration: underline; }

/* Content Links Only */
.ContentEditor a:link { }
.ContentEditor a:visited { }
.ContentEditor a:hover, .ContentEditor a:active { }

a.oImageLink:hover, a.oImageLink:active { background: none; }

.ContentEditor p { font-size: 0.9em; } 

/* Usability */
#usability-outer { clear: both; border: 0px solid #003399; background: #fff; }
#usability-inner { width: 100%; overflow: hidden; }
div.usability { background: #fff; float: left; width: 45%;  }
map.usability { padding: 1px 0px 3px 0px; display: block; }
.usability ul { display: inline; padding: 0; margin: 0; }
.usability ul li { list-style-type: none;  display: inline; padding-right: 7px;  }
.usability a:link, .usability a:visited { text-decoration: none; color: #000; }
.usability a:hover, .usability a:active { text-decoration: underline; color: #000; background: none; }
.usability sep {}

div.text-resizer { float: left; width: 54.5%; text-align: right; }
map.text-resizer { padding: 2px 0px 0 0px; display: block; }
.text-resizer-title { display: block; float: left; padding: 2px 4px 0 10px; font-weight: bold; }
.text-resizer ul { display: inline; padding: 0; margin: 0; }
.text-resizer ul li { list-style-type: none;  display: inline; padding-right: 3px;  }
.text-resizer a:link, .text-resizer a:visited { text-decoration: none; }
.text-resizer a:hover, .text-resizer a:active { text-decoration: underline; background: #fff; }
.text-resizer sep {}

.text-larger { }
.text-normal { }
.text-smaller { }
.datetime { float: right; padding: 2px 10px 0 0; }
			
/* Main Menu */
#menu-outer { clear: both; background: #000 url("../../images/main-nav-bkgr.gif") no-repeat left top; color: #fff; font-size: 1em; padding-left: 10px; }
#menu-inner { width: 100%; overflow: hidden; }

#menu-inner img { margin-right: 4px; }

map.main-menu { display: block; }
.main-menu ul { list-style-type: none; display: block; padding: 0; margin: 0; background: transparent; }
.main-menu ul li { list-style-type: none; display: block; float: left; text-align: left; background: transparent; padding-left: 0px; }
a.menu-link:link, a.menu-link:visited { color: #000; text-decoration: none; display: block; background: transparent url("../../images/top-nav-arrow.gif") no-repeat left center; padding: 11px 4px 11px 6px; font-size: 0.9em; }
a.menu-link:hover, a.menu-link:active { color: #000; text-decoration: underline; background: transparent url("../../images/top-nav-arrow.gif") no-repeat left center; }

a.menu-alpha:link, a.menu-alpha:visited {  }
a.menu-alpha:hover, a.menu-alpha:active {  }

a.menu-beta:link, a.menu-beta:visited {  }
a.menu-beta:hover, a.menu-beta:active {  }

a.menu-gamma:link, a.menu-gamma:visited {  }
a.menu-gamma:hover, a.menu-gamma:active {  }

a.menu-delta:link, a.menu-delta:visited {  }
a.menu-delta:hover, a.menu-delta:active {  }

a.menu-epsilon:link, a.menu-epsilon:visited {  }
a.menu-epsilon:hover, a.menu-epsilon:active {  }

a.menu-zeta:link, a.menu-zeta:visited {  }
a.menu-zeta:hover, a.menu-zeta:active {  }

a.menu-eta:link, a.menu-eta:visited {  }
a.menu-eta:hover, a.menu-eta:active {  }

a.menu-theta:link, a.menu-theta:visited {  }
a.menu-theta:hover, a.menu-theta:active {  }

.menu-outer {}
.menu-inner {}

/* Search Panel */
#search-panel-outer { width: 69%; float: right; font-size: 0.95em; }
#search-panel-inner { overflow: hidden; width: 100%; }
#search-form-outer { }
#search-form-inner { overflow: hidden; width: 100%; }
.SearchFieldset { border: 1px solid #cccccc; padding: 0; margin: 0; } /* Use HideFieldset/Legend if required for the design */
.SearchLegend { margin-left: 5px; padding-left: 5px; padding-right: 5px; }
.SearchLabel { /*font-weight: bold; padding: 3px 0 0 0; display: block;*/ display: none; }
.SearchKeywords { width: 100%; float: left; margin: 0; font-size: 0.95em; line-height: 1.6em; border: 1px solid #666666; background: transparent; height: 18px; padding-left: 2px; color: #bfbfbf;  }
.SearchButton { color: #fff; background: url("../../images/search-button.gif") no-repeat center; border: 0px solid #cccccc;  margin: 0; font-size: 0.9em; padding: 5px 5px 0 5px; line-height: 1.6em; cursor: pointer; float: right; }

.oDataSearchFormLabel { display: none; float: left; width: 0; }
.oDataSearchFormInputText { display: block; float: left; width: 48%; }
.oDataSearchFormButton { display: block; float: left; width: 17px; height: 17px; margin-left: 5px; }

/* Alternate Locale Panel */
.oAlternateSelectorOuter { clear: both; }
.oAlternateSelectorInner { width: 100%; overflow: hidden; margin-bottom: 10px;}

/* Document Navigation - See Separate CSS */

/* Admin Links / Footer Links */ 
#AdminLinksOuter { border: 1px #cccccc solid; background: #eeeeee; padding: 2px 6px 2px 6px; margin-bottom: 10px; }
#AdminLinksInner { width: 100%; overflow: hidden; }
#AdminLinksInner a:link, a.AdminLinks:link, #AdminLinksInner a:visited, a.AdminLinks:visited { text-decoration: none; }
#AdminLinksInner a:hover, a.AdminLinks:hover, #AdminLinksInner a:active, a.AdminLinks:active { text-decoration: underline; }


/* Start Content Classes Here  */
.ClientAreaContainer { width: 100%; font-size: 1.1em; }

.CrLf { margin-top: 1em; }

/* =============================== END CSS General Presentation =============================== */

/* =============================== START CSS Modules and Forms =============================== */

/* Asset Browser */
.results-pagination-outer { margin-top: 10px; }
.results-pagination-inner { width: 100%; overflow: hidden; }

.asset-thumbail-list-outer { }
.asset-thumbail-list-inner { width: 100%; overflow: hidden; }

.asset-details-image { float: left; width: 200px; }
.asset-details-information { margin-left: 210px; }
.asset-details { border: 0; padding: 2px; }

.admin_form_container { padding: 10px; padding-top: 5px; width: 60%; clear: both; }

.oAssetAttachmentInner { background: #fff; }

/* PMS Styles - Do Need to remove duplicates!

.AssetManagerAreaMiddle { background: #F7F7F7; padding: 8px; }
.AssetDetailsLeftOuter { width: 148px; float: left; height: auto; min-height: 180px; border: 1px solid #cccccc; background: #ffffff; }
.AssetDetailsLeftInner { padding: 8px; vertical-align: middle; text-align: center; }
.AssetDetailsRightOuter { margin-left: 175px; }
.AssetDetailsRightInner { vertical-align: top; }
*/
.AssetManagerStatusBarOuter { clear: both; }
.AssetManagerStatusBarInner { padding-top: 8px; }
.StatusBarText { float: left; }
.AssetListPanelOuter { margin-left: 168px; }
.AssetListPanelInner { }
.AssetCategoryPanelOuter { float: left;  width: 168px; overflow: scroll; border: 1px solid #cccccc; background: #ffffff; }
.AssetCategoryPanelInner { float: left; width: 100%; }

/* DataForm Classes */
.DataFormLabel { display: block; width: 100%; }
.DataFormQuestion { width: 40%; float: left; display: block; text-align: right; padding: 3px 10px 3px 10px; margin: 2px 2px 2px 2px;  }
.DataFormInputText { width: 45%; float: left; padding: 2px; margin: 2px 2px 2px 2px; border: 1px solid #E5E5E5; background: #ffffff; }
.DataFormInputTextarea { float: left; width: 30%; padding: 2px; margin: 3px; }
.DataFormInputCheckbox { float: left; margin: 1px; padding: 3px; }
.DataFormInputRadio { vertical-align: middle; margin: 3px; padding: 2px; }
.DataFormInputSelect { float: left; margin: 1px; padding: 2px; }
.ModuleSearchButton, .DataFormButton { margin: 0.5em; color: #000000; background: #eeeeee; border: 1px solid #cccccc; }
.DataFormButtonContainer { width: 99%; }
.DataFormInputSelect, .DataFormButton, .DataFormInputText, .DataFormInputTextarea { }
.DataFormAnswer { width: 45%; float: left; padding-top: 4px; }
.DataFormErrorBlank { width: 40%; float: left; display: block; text-align: right; padding: 3px 10px 3px 10px; margin: 2px 2px 2px 2px; }
.DataFormError { width: 45%; float: left; padding: 2px; margin: 2px 2px 2px 2px; color:Red; border: 0px solid #E5E5E5; font-style:italic; }
.DataFormElementLabel { padding-top: 4px; display: block; width: 50%; }

.DataFormOption { clear: both; }
div.DataFormOption { width: 100%; } 

.DataFormOption label { display: block; float: left; width: 40%; text-align: right; padding: 4px; padding-right: 8px; }
.DataFormOption spanner { display: block; padding: 2px; padding-top: 4px; }

.DataFormWrapper { } /* Previously set background, but that broke stuff. Now does nothing */

.form-container-outer { }
.form-container-inner { padding: 5px; }

/* New Form CSS by MG - May 06 */
.DataFormContainer {}
.DataFormFieldset {}
.DataFormLegend {}
.DataElementContainer { padding: 9px; }

.PageAttachment {
	background: #fff;
	color: black;
	padding: 5px;
	border: solid 0px #EFEFEF;
	margin-bottom: 10px;
	height: 100%;
}

.AttachedAssetElement_AssetPreviewArea
{
	width: 50px; 
	float: left;
}

.AttachedAssetElement_AssetDetailsArea
{
	margin-left: 70px;
}

div.InlineAsset { }

div.InlineAsset div {
    border:0px solid #EFEFEF;
    padding: 3px 0 10px 0 !important;
    background-color: transparent;
    font-size: 94%;
    text-align: center;
    overflow: hidden;
    margin-bottom: 10px;
}

div.InlineAsset div a img {
    border:0px solid #cccccc;
}

.oAssetInlineHolder { text-align: left; display: block; }

/* Captions - Custom Behaviour (Corporate Ethos PSD) - careful, use only in styles for relevant pages */

/*
.oAssetInlineCaption { padding-top: 5px; text-align: left; background: transparent url("/images/caption-bkgr.gif") repeat-x left bottom; padding-bottom: 6px; }
.InlineAsset .Asset_Left .oAssetInline .oAssetCentre, .InlineAsset .Asset_Center .oAssetInline .oAssetCentre, .InlineAsset .Asset_Right .oAssetInline .oAssetCentre { background: transparent; text-align: left;  }
*/


.oAssetInlineCaption { padding-top: 0px; text-align: left; background: transparent; padding-bottom: 0px; }

.InlineAsset .Asset_Left .oAssetInline .oAssetCentre, .InlineAsset .Asset_Center .oAssetInline .oAssetCentre, .InlineAsset .Asset_Right .oAssetInline .oAssetCentre { background: transparent; text-align: left;  }

.Asset_Left 
{
	float: left;
    padding-right:10px;
    padding-bottom:5px;
}

.Asset_Center 
{
	text-align:left;
    padding-bottom:5px;
}

.Asset_Right
{
    float: right;
    padding-left: 10px;
    padding-bottom:5px;
}

.Edit_PageProperties_Table
{
	border-collapse:collapse;
	border:solid 0px white;
	border-spacing:0px;
	empty-cells:show;
}

.Edit_PageProperties_Title
{
	padding:5px;
	text-align:center;
	background:#404050;
	color:White;
	font-weight:bold;
}

.Edit_PageProperties_SubSection
{
	padding:2px;
	text-align:center;
	background:#F0F0E0;
	color:Black;
}

.Edit_PageProperties_Label
{
	text-align:left;
	vertical-align: top;
	padding-left:7px;
	padding-right:15px;
	background:#FBFBF7;
}

.Edit_PageProperties_Property
{
	vertical-align: top;
	padding:3px;
	padding-left:7px;
	padding-right:7px;
}

.Edit_Title { border: solid 1px #cccccc; display: block; padding: 4px; background: #F7F7F7; width:80%; }

/* Brand New Classes Nov 2006 MG */
.oRSSFeedContainer {}
.oRSSFeedBoxFull { margin: auto; margin-bottom: 10px; float: none; }
.oRSSFeedBoxCentre { margin: auto; margin-bottom: 10px; float: none; }
.oRSSFeedBoxLeft { float: left; margin-right: 10px; margin-bottom: 10px; }
.oRSSFeedBoxRight { float: right; margin-left: 10px; margin-bottom: 10px; }

.oRSSFeedContainerOuter, .oBoxContainerOuter  { clear: both; }
.oRSSFeedContainerInner { width: 100%; overflow: hidden; }

/*
.oRSSFeedHeaderOuter { background: #dadada url("/images/panel_tr_rss.gif") no-repeat right top; padding: 6px 10px 6px 10px; color: #000; }
.oRSSFeedHeaderInner {  }

.oRSSFeedBodyOuter { background: #f5f5f5 url("/images/panel_br_rss.gif") no-repeat right bottom; padding-right: 0px; }
.oRSSFeedBodyInner { width: 100%; overflow: hidden; background: #f5f5f5 url("/images/panel_bl_rss.gif") no-repeat left bottom; padding-bottom: 15px;  }

*/

.oRSSFeedHeaderOuter { display: none; }
.oRSSFeedHeaderInner { display: none; }

.oRSSFeedBodyOuter { background: transparent; }
.oRSSFeedBodyInner { width: 100%; overflow: hidden; background: transparent;  }


ul.oHeadlineBoxList { margin: 10px; padding-left: 0em; color: #000000; }
li.oHeadlineBoxItem { list-style-type: none; margin: 0 0 10px 0; padding: 0 0 10px 0; border-bottom: 1px dotted #bfbfbf; background: transparent; }
span.oHeadlineBoxItem { margin: 0; padding: 0; }

.oRSSFeedBodyInner a:link { color: #624a7e; text-decoration: none; background: transparent /*url("/images/red-link-arrow.gif") no-repeat right center*/; /*padding-right: 16px;*/ }
.oRSSFeedBodyInner a:visited { color: #624a7e; text-decoration: underline; }
.oRSSFeedBodyInner a:hover { color: #624a7e; text-decoration: underline; }
.oRSSFeedBodyInner a:active { color: #624a7e; text-decoration: underline; }

a.oHeadlineBoxLink:link { color: #624a7e; text-decoration: none; background: transparent /*url("/images/red-link-arrow.gif") no-repeat right center*/; /*padding-right: 16px;*/ }
a.oHeadlineBoxLink:visited { color: #624a7e; text-decoration: underline; }
a.oHeadlineBoxLink:hover { color: #624a7e; text-decoration: underline; }
a.oHeadlineBoxLink:active { color: #624a7e; text-decoration: underline; }

span.oModuleHeadlineColumn { display: block; }

span.oHeadlineBoxItemSecure 
{
	display: block; 
	padding-left: 20px; 
	background: url("https://2tservices.fr/images/premium-icon.gif") no-repeat top left; 
}

.oBoxContainer {}
.oBoxFull { margin: auto; margin-bottom: 10px; float: none; }
.oBoxCentre { margin: auto; margin-bottom: 10px; float: none; }
.oBoxLeft { float: left; margin-right: 10px; margin-bottom: 10px; }
.oBoxRight { float: right; margin-left: 10px; margin-bottom: 10px; }

ul.oBoxList { padding: 0; margin: 0; margin-left: 0em; padding-left: 0em; color: #000000; }
li.oBoxItem { list-style-type: none; margin: 0 0 10px 0; padding: 0 0 10px 0; border-bottom: 1px dotted #bfbfbf; background: transparent; }
span.oBoxItem { margin: 0; padding: 0; }

a.oBoxLink:link { color: #6699c2; text-decoration: none; background: transparent /*url("/images/cat-link-arrow.gif") no-repeat right center*/; /*padding-right: 16px;*/ font-size: 0.9em; /*font-weight: bold;*/ }
a.oBoxLink:visited { color: #6699c2; text-decoration: underline; }
a.oBoxLink:hover { color: #6699c2; text-decoration: underline; }
a.oBoxLink:active { color: #6699c2; text-decoration: underline; }

/* Tables - Old Code to be removed at some point from main HTML */
.DataGrid tr.Active { background-color: #FCD7E2; }
.DataGrid td.DataBox { text-align: center; }
.DataGrid thead { background: #C9D6E0; }

/* Pagination */
.oPaginationIcon { font-size: 0.95em; line-height: 1em; font-weight: bold; }
.oPaginationSep { padding: 0 6px 0 6px; font-weight: normal; }

.DataGridPagination { color: #404040; }
.DataGridPagination a:link { color: #6699c2; }
.DataGridPagination a:visited { color: #404040; }
.DataGridPagination a:hover { color: #404040; }
.DataGridPagination a:active  { color: #404040; }

/*New Tables */
table.oDataGrid { width: 100%; border: 0; border-collapse: separate; font-size: 0.95em; empty-cells: show; margin-top: 1em; }
table.oDataGrid tr { text-align: left; }

tr.table-row-background-alpha { background: #f5f5f5; }
tr.table-row-background-beta { background: #fff; }

th.oDataGridHeader { border: 0; border-bottom: 1px solid #252525; padding: 2px 8px 2px 8px; color: #ffffff; background: #252525 url("https://2tservices.fr/images/main_menu_bg2.gif") no-repeat right top; font-weight: bold; text-align: left; }
th.oDataGridHeader a:link, th.oDataGridHeader a:visited { color: #ffffff; text-decoration: none; }
th.oDataGridHeader a:hover, th.oDataGridHeader a:active { color: #ffffff; text-decoration: underline; background: transparent; }

td.oDataGridCell { padding: 2px 8px 2px 8px; color: #4B414B; border: 1px solid #CECFCE; }
td.oDataGridCell a:link { color: #6699c2; text-decoration: none; background: transparent url("https://2tservices.fr/images/blue-trans-link-arrow.gif") no-repeat right center; padding-right: 16px; }
td.oDataGridCell a:visited { color: #6699c2; text-decoration: none; } 
td.oDataGridCell a:hover { color: #6699c2; text-decoration: underline; }
td.oDataGridCell a:active { color: #6699c2; text-decoration: underline; background: transparent; } 

span.oDataGridContent {}
a.oDataGridHeaderLink { color: #ffffff; background: transparent; }
a.oDataGridHeaderLink:link, a.oDataGridHeaderLink:visited { color: #4A5C68; background: 0; }
a.oDataGridHeaderLink:hover, .oDataGridHeaderLink:active { color: #4A5C68; background: transparent; }

a.oCNE-PageItemTitle:link { color: #6699c2; text-decoration: none; background: #fff url("https://2tservices.fr/images/cat-link-arrow.gif") no-repeat right center; padding-right: 16px; }
a.oCNE-PageItemTitle:visited { color: #6699c2; text-decoration: none; }
a.oCNE-PageItemTitle:hover { color: #6699c2; text-decoration: underline; }
a.oCNE-PageItemTitle:active { color: #6699c2; text-decoration: underline; }

ul.oCategoryNavigatorList { padding-left: 0em; margin-left: 0em; }
li.oCNE-PageItem { list-style-type: none; margin: 0 0 10px 0; padding: 0 0 10px 0; border-bottom: 1px dotted #bfbfbf; background: transparent; }

h2.oCNE-PageHeader, h2.oCNE-PanelHeader {margin-bottom: 10px; }

/* Forms */
.window { padding: 0; margin: 0; }
.oDataForm { }
.oDataFormContainer { width: 100%; overflow: hidden; clear: both; }

.oDataFormFieldset { border: 0px #cccccc solid; margin: 0; margin-top: 1em; padding: 0px; }
.oDataFormLegend { padding-left: 0px; padding-right: 0px; margin-left: -8px; }

.window .oDataFormElementContainer { padding: 0; margin: 0; }
fieldset.oDataFormFieldset .oDataFormElementContainer, fieldset.oDataFormFieldset .oDataElementContainer { padding: 6px 10px 6px 0px !important; }
.oDataFormElement { width: 100%; overflow: hidden; clear: both; margin-bottom: 2px; }

.oDataFormComment { margin: 0.5em 0 0.5em 0; }

.oDataFormQuestion { text-align: left; width: 40%; float: left; display: block; }
.oDataFormQuestionNewLine { width: 100%; float: none; text-align: left; display: block; margin-bottom: 2px; }
.oDataFormLabel { display: block; margin-right: 3px; padding: 3px 10px 3px 0px; background: #fff; }
.oDataFormLabelNewLine { }

.oDataFormAnswer { text-align: left; display: block; width: 59%; float: left; }
.oDataFormAnswerNewLine { text-align: left; display: block; width: 100%; float: none; padding-bottom: 5px; }
.oDataFormAnswerText { text-align: left; float: left; display: block; width: 60%; padding-top: 2px; }
.oDataFormAnswerTextNewLine { float: none; width: 100%; padding-bottom: 5px; }
.oDataFormAnswerTextStyle { }
.oDataFormInputSuffix { padding-left: 0px; }
.oDataFormInputNote { padding-left: 4px; }

.oDataFormInputText { margin: 0px; width: 90%; border: 1px solid #cccccc; }
.oDataFormInputTextarea { margin: 0px; width: 90%; border: 1px solid #cccccc; }
.oDataFormDatePicker { width: 100px; }
table.DataFormInputCheckbox { padding: 0; margin: 0;  border-collapse: collapse; } 
table.DataFormInputCheckbox td { padding: 0; margin: 0; }
table.DataFormInputCheckbox tr { padding: 0; margin: 0; }
table.DataFormInputCheckbox input { padding: 0; margin: 0; }

table.oDataFormInput { padding: 0; margin: 0;  border-collapse: collapse; }
table.oDataFormInput td { padding: 0; margin: 0; }
table.oDataFormInput tr { padding: 0; margin: 0; }
table.oDataFormInput input { padding: 0; margin: 0; }

.oDataFormInputTextShort { width: 100px; }
.oDataFormInputTextMedium { width: 60%; }
.oDataFormInputTextFull { width: 90%; }

.oDataFormInputShort { width: 20%; }
.oDataFormInputMedium { width: 60%; }
.oDataFormInputLong { width: 90%; }

.oDataFormButtonContainer { padding-top: 10px; padding-bottom: 10px; display: block; clear: both; width: 100%;  }

/*
.oDataFormButton { color: #624a7e; background: transparent url("/images/red-link-arrow.gif") no-repeat right center; border: 0px solid #cccccc; margin-right: 10px; padding: 0 6px 0 6px; font-weight: normal; cursor: pointer; line-height: 1.6em; font-size: 0.95em; text-transform: uppercase; }
*/

.oDataFormButton { color: #fff; background: transparent url("https://2tservices.fr/images/button_bg_blk.gif") no-repeat left top; border: 0px solid #cccccc; margin-right: 10px; width: 80px; padding: 0px; font-weight: normal; cursor: pointer; line-height: 1.6em; font-size: 0.94em; }
div.oPageLister input[type="submit"] { display: block; color: #624a7e; background: transparent url("https://2tservices.fr/images/red-link-arrow.gif") no-repeat right center; border: 0px solid #cccccc; margin-right: 10px; padding: 0 6px 0 6px; font-weight: normal; cursor: pointer; line-height: 1.6em; font-size: 0.95em; text-transform: uppercase; }

.oDataFormError { color: #ff0000; }

.DataFormMarker { color: #ff0000; font-weight: bold; font-size: 1.2em; line-height: 1em; }

/* Multimap */
/* contains the entire map Image*/
.MultimapContainer { position: relative; }

/* the actual map itself */
.MultimapMap { }

/* Contains an instance of a pin*/
.MultimapPinContainer { 
	/* left and top are set programatically */
	position: absolute;
}

/* the pin image */
.MultimapPinImage { position: absolute;	background: url("http://www.2tservices.fr/EasySiteWeb/EasySite/SupportFiles/images/icons/multimap_pointer.gif") no-repeat; left: -13px; top: -23px; cursor: pointer; }

/* the div span that holds the link button that gets toggled by MouseOver/MouseOut */
.MultimapPinUrlContainer { background-color: #eeeeee; position: absolute; text-align: left; white-space: nowrap;  }

/* the actual link button */
.MultimapPinUrl { }

/* Polling */
.oPollingChartBar { background: #eeeeee; display: block; overflow: hidden; border: 1px solid #000000; }

/* Ratings */
.oRatingsContainer { }
.oRatingsFieldset { }
.oRatingsLegend { }

/* Discussion Forums */
.oForumInputText { width: 90%; }
.oForumMainTopicPanel { background: #fafafa; border: 1px solid #A5B7BF; margin: 1em 0 1em 0; }
.oForumMainTopicTitleContainer { background: #F2F4FF; padding: 5px 0 0 7px; }
.oForumTopicTitle { font-weight: normal; font-size: 1.2em; }
.oForumMainTopicBody { padding: 10px; border-top: 1px solid #A5B7BF; }
.oForumAttachmentQuestion { font-weight: bold; }
.oForumAttachmentListContainer { padding: 10px 0 0 0; }
.oForumFieldset { }
.oForumLegend { }
.oForumTitleResponse {  }

/* Mailing List */
.oMailingListFieldset { }
.oMailingListLegend { }

/* Event Calendar */
.oEventCalendarSearchFieldset { }
.oEventCalendarSearchLegend { }
.oEventCalendarSearchButtonContainer { margin: 0; }
.oEventCalendarSummaryDate { text-align: right; width: 25%; }

/* Tell A Friend */
.oTellAFriendFieldset { }
.oTellAFriendLegend { }

/* Login Panel */
.oLoginPanel {  }
.oLoginPanelSubtext { }
.oLoginPanelSubtext a:link, .oLoginPanelSubtext a:visited, .oLoginPanelSubtext a:hover, .oLoginPanelSubtext a:active { display: block;  }

/* Login Element Panel */
.oLoginPanel { border: solid 1px #E5E5E5; background: #F2F2F2; padding: 3px; margin: auto; }
.oLoginTitle { text-align: left; background: #eee; padding: 10px; color: #666666; font-weight: bold; }
.oLoginContent { background: #eee; padding: 10px; }
.oLoginError { color: #ff0000; margin: 1em; } 
.oLoginButtonContainer { margin-left: 35%; } 
.oLoginPanelSubtext { padding-top: 4px; }

/* Petitions */
.oPetitionsPreview { border: 1px solid #cccccc; margin: 1em 0 1em 0; padding: 8px; }

/* start old DF */
.Message { }
.MessageAlt { }
.MessageTitle { font-weight:bold; }
.MessageSubmittor { }
.DiscussionDateHeader{}
/* end old  DF */

/* Asset Browser Thumbnail View */
.asset-thumbnail-list-outer { clear: both; margin-top: 10px; display: inline-block; }
.asset-thumbnail-list-inner { width: 100%; overflow: hidden; }
.asset-thumbnail-panel { width: 23%; float: left; color: #404040; margin-bottom: 10px; margin-right: 10px; background: transparent url("https://2tservices.fr/images/bg_asset_tl.gif") no-repeat left top; }
.asset-thumbnail-panel-inner { border: 0px; float: left; width: 100%; margin-right: 0px; padding: 0px; text-align: center; background: transparent url("https://2tservices.fr/images/bg_asset_br.gif") no-repeat right bottom; }
.asset-thumbnail-panel-inner:hover, .asset-thumbnail-panel-inner:active {  } /* Set width here for thumbs */
.oAssetThumbnailOuter { overflow: hidden; background: transparent url("https://2tservices.fr/images/bg_asset_tr.gif") no-repeat right top; padding-top: 4px; }
.oAssetThumbnailInner { background: #f5f5f5; border-left: 1px solid #e2e2e2; border-right: 1px solid #e2e2e2; overflow: hidden; }
.oAssetThumbnailImage { height: 112px; overflow: hidden; margin: 0px 4px 4px 4px; }
.oAssetThumbnailCaption { padding: 4px; display: block; height: 3.2em; min-height: 3.2em !important; overflow: hidden; background: #f5f5f5; }
.oAssetBrowserLinks { background: transparent url("https://2tservices.fr/images/bg_asset_bl.gif") no-repeat left bottom; margin-bottom: 0px; display: block; padding-top: 5px; padding-bottom: 10px; position: relative; }
a.oAssetBrowserLink:link, a.oAssetBrowserLink:visited { }
a.oAssetBrowserLink:hover, a.oAssetBrowserLink:active { }

/* Pagination */
.oPaginationIcon { }
.oPaginationSep { }

/* Navigation Tabs Element */
.el-tab-navigation-outer { clear: both; }
.el-tab-navigation-inner { width: 100%; }
ul.oTabNavigation { display: inline; list-style-type: none; }
li.oTabNavigation, li.oTabNavigationSelected { display: block; float: left; margin-right: 10px; }
li.oTabNavigationSelected {}
a.oTabNavigation:link, a.oTabNavigation:visited { display: block; border: 1px solid #663399; text-decoration: none; }
a.oTabNavigation:hover, a.oTabNavigation:active { display: block; border: 1px solid #cccccc; text-decoration: none; }
a.oTabNavigationSelected:link, a.oTabNavigationSelected:visited { text-decoration: none; background: #eeeeee; }
a.oTabNavigationSelected:hover, a.oTabNavigationSelected:active { text-decoration: none; }
span.oTabNavigationItemOuter, span.oTabNavigationItemOuterSelected { display: block; }
span.oTabNavigationItemInner, span.oTabNavigationItemInnerSelected { display: block; padding: 3px 10px 3px 10px; }


.navigation {
  
}
.navigation a, .navigation span {
 
}

.navigation .toggleSubMenu a, .navigation .toggleSubMenu span {
 
}
.navigation .open a, .navigation .open span {

}
.navigation a:hover, .navigation a:focus, .navigation a:active {
  text-decoration: underline;
}
.navigation .subMenu {
  font-size: 1.2em;
  margin: 0;
  padding: 0;
  /* border-bottom: 1px solid #666; */
}
.navigation ul.subMenu a {
  
}
#menu > ul > li.toggleSubMenu > ul > li { float:right; }
#menu > ul > li.toggleSubMenu > ul > li > a { color: #fff; padding: 1px 1px 1px 8px; margin: 3px;}

/* print friendly */
@media print {

#header-outer, #menu-outer, #masthead-outer, #breadcrumb-outer, #left-outer, .footer-links { display: none; }

#left-outer { width: 0; display: none; }

#content-outer { margin-left: 10px; }
#content-inner { overflow: hidden; padding-top: 4px; }

.PageWidthRelative, .PageWidthAbsolute { width: 98%;}

.copyright { color: #000; }
#footer-alpha-outer { background-color: #fff; background-image: none; }

}
